Information on source package pcp

Available versions

ReleaseVersion
buster4.3.2+really4.3.1-0.1
bullseye5.2.6-1
bookworm6.0.3-1.1
sid6.2.2-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2024-3019fixedvulnerable (no DSA)vulnerable (no DSA)fixedA flaw was found in PCP. The default pmproxy configuration exposes the ...
CVE-2023-6917vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)fixedA vulnerability has been identified in the Performance Co-Pilot (PCP) ...

Resolved issues

BugDescription
CVE-2012-5530The (1) pcmd and (2) pmlogger init scripts in Performance Co-Pilot (PC ...
CVE-2012-3421The pduread function in pdu.c in libpcp in Performance Co-Pilot (PCP) ...
CVE-2012-3420Multiple memory leaks in Performance Co-Pilot (PCP) before 3.6.5 allow ...
CVE-2012-3419Performance Co-Pilot (PCP) before 3.6.5 exports some of the /proc file ...
CVE-2012-3418libpcp in Performance Co-Pilot (PCP) before 3.6.5 allows remote attack ...

Security announcements

DSA / DLADescription
DSA-2533-1pcp - several

Search for package or bug name: Reporting problems